Subject: Re: linux-next: manual merge of the creds tree

From: David Howells <[email-masked]>
Date: Fri, 31 Oct 2008 10:37:18 +0000

Stephen Rothwell <[email-masked]> wrote:

> Today's linux-next merge of the creds tree got conflicts in
> include/linux/security.h and security/security.c between commit
> 731572d39fcd3498702eda4600db4c43d51e0b26 ("nfsd: fix vm overcommit
> crash") from Linus' tree and commit
> a3338909826d32d821158a6adc43ce0a1654b31d ("CRED: Make execve() take
> advantage of copy-on-write credentials") from the creds tree.
> 
> Just overlapping additions changes. I fixed it up (see below).

Looks good.  I've pushed my own version of this into my tree.

David